@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	text-align:center;
	width:100%;
	margin:0px;
	font-size: 20px;
    font-weight: bold;
    color: #fff!important;
    text-transform: none;
}
.navbar-fixed-bottom{
    background: #981e32;
    border:0px;
}

.navbar-header{
    width:100%;
}
.navbar-fixed-bottom:hover{
    background: #c32640;
    width:100%;
}
.navbar-brand .fa{
border: 2px solid #d19d02;
    border-radius: 200px;
    width: 27px;
    background: #eab002;
    font-size: 15px;
    padding: 4px;
    color: #000;
    margin-left: 6px;
  }
    
    @media (max-width: 992px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	font-size:16px
}

nav.navbar .navbar-brand{
	top:0
}
    .navbar-brand .fa{
border: .13em solid #d19d02;
width: 23px;
font-size: 14px;
padding: 3px;
color: #000;
margin-left: 6px;
    }
    }





#campagin {
	padding: 60px 0px 160px 0px;
	background: url(https://www.umsl.edu/files/images/chooseblock-bg.jpg);
	background-position: center center;
	background-size: cover;
	width: 100%;
	color: #fff;
}
#campagin h3 {
	float: left;
	display: inline-block;
	color: #fff;
	width: 100%;
	text-align: center;
}
#campagin button {
	margin-top: 20px;
	font-weight:bold;
}
.campagin-cta {
	margin: 0px;
	text-align: center;
}
.cta-intro {
	margin: 0 auto;
	/*width: 75%;*/
	text-align:center;
}
.cta-intro h1 {
	color: #eab002;
	font-size: 3em;
	font-family: 'Roboto Condensed', sans-serif;
    display: inline-block;
    padding-right:10px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
#campagin h3{
    		 text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.quotes {
	display: none;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
	font-weight: lighter;
	font-size: 4em;
	letter-spacing: -2px;
	line-height: 1.4;
	text-align:center;
		 text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
		 margin-bottom:0px;

}
.quote-container {
	display:inline-block;
	margin-left: 10px;
}
@media (max-width:1200px) {
	.cta-intro {
	/*	width: 70%; */
	}
}
@media (max-width:991px) {
	.cta-intro {
	/*	width: 100%; */
	}
	.campagin-cta{
	    text-align:left;
	    float:none;
	}
	#campagin {
		padding: 40px;
	}
	.cta-intro h1 {
		font-size: 2.4em;
		text-align:left;
		display:block;
	}
	.cta-intro h2 {
		font-size: 4em;
	}
		#campagin h3 {
		    text-align:left;
		    float:none;
		}
	.quotes{
	    text-align:left;
	    margin-top:0px;
	}
	.cta-intro{
	    text-align:left;
	}
	.quote-container{margin-left:0px;}
}
@media (max-width:767px) {
	#campagin {
		padding: 20px;
	}
	#campagin button {
		padding: 10px;
		margin-top: 20px;
		float: left;
	}
	#campagin h3 {
		text-align: left;
		font-size: 1.3em;
	}
	.quote-container {
		width: 100%;
	}
	.cta-intro {
		width: 100%;
	}
	.cta-intro h1 {
		font-size: 1.9em;
		margin-bottom: 0px;
	}
	.cta-intro h2 {
		font-size: 2.7em;
		width: 100%;
	}
	.quote-container {
		margin-left: 5px;
	}
}